Subject: [lojban] Re: paroi ro mentu

From: Jordan DeLong <[email-masked]>
Date: Sun, 29 Sep 2002 11:27:00 -0500

On Sun, Sep 29, 2002 at 11:19:27AM -0500, Jordan DeLong wrote:
> On Sun, Sep 29, 2002 at 04:07:05PM +0000, Jorge Llambias wrote:
[...]
> > Notice however that it's not just tags with explicit PA that are
> > involved. For example {ze'a ro mentu} with my interpretation says
> > that the event happens in each medium-length minute interval. With
> > the other interpretation it says that the event happens in the
> > medium interval consisting of all minutes (surely not very medium-
> > length).
> 
> Good point. I don't know what ze'a <sumti> means for sure, but
> maybe this can settle the issue for us if we can find an example
> in the book which chooses one or the other.

Hrm; the only example I could find using "ze'i" as a sumtcita has
no quantification. So much for that.. :P

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku